html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    margin: 0;
    padding: 0;
    border: 0;
    /*font: 12px/18px Arial,Simsun,Helvetica,sans-serif; /*color: #444444;*/ /*vertical-align: baseline;*/
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}

body
{
    
}

ol, ul
{
    list-style: none;
}

blockquote, q
{
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
}

.clear:after
{
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    line-height: 0;
}
.clear
{
    zoom: 1;
}


body
{
    background: none repeat scroll 0 0 #FFFBEF;
}
.shop_main
{
    margin: 0 auto;
    width: 978px;
    background-color: #FFFFFF;
    border: 1px solid #EFEFEF;
}
.shop_content
{
    padding: 10px 4px;
    overflow:auto;
   
}
/*left top*/
.shop_content .shop_content_left
{
    float:left;
    width: 204px;
    border: 1px solid #E3E3E3;
}
/*.shop_content_left .shop_nav
{
    height: 50px;
}*/
.shop_nav ul li
{
    float: left;
    border: 1px solid #EFEFEF;
    padding: 2px;
    width: 45px;
    height: 45px;
    cursor: pointer;
}
.shop_nav ul li div
{
    color: #FFFFFF;
    background-color: #BEBEBE;
    font-weight: bold;
    font-size: 15px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    margin: 3px 0px 0px 3px;
}
/*.shop_nav ul li.current
{
    border-bottom: 0;
}*/
.shop_nav ul li.current div
{
    background-color: #6ed1e4;
}
/*left content*/
.shop_nav_content
{
    padding: 5px;
}
.shop_nav_content h1
{
    font-weight: bold;
    color: #000;
    font-size: 16px;
}
.shop_nav_content .nav_content
{
    padding: 10px 0 0 10px;
}
.shop_nav_content .nav_content h3
{
    font-weight: bold;
    margin-bottom: 5px;
}
.nav_content ul li
{
    margin: 8px 0;
}
.nav_content ul li span
{
    width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 18px;
}
.nav_content ul li span:first-child
{
    margin-right: 10px;
    width: 40px;
}
/*right*/
.shop_content .shop_content_right
{
    float:left;
    width:724px;
    margin-left:20px;
}
.shop_content_right .content_right_top
{
    /*background-image: url(http://images.aiyingshi.com/ADPicPath/FrontPage/ShopImage/newshopAD.jpg);*/
    width: 727px;
    height: 348px;
}
.shop_content_right .content_right_title
{
    background-image: url(/Resource/images/shop/content_title.jpg);
    width: 727px;
    height: 52px;
    margin: 10px 0px 10px 0px;
}
.shop_content_right .content_right_newshop
{
    border-bottom: 2px dotted #E3E3E3;
    height: 180px;
    width: 726px;
}
.content_right_newshop .newshop
{
    width: 231px;
    height: 170px;
    border: 1px solid #EFEFEF;
    float: left;
    margin-right: 9px;
}
/*newshop*/

.newshop h1
{
    font-size: 16px;
    font-weight: bold;
    margin: 12px 0px 0px 0px;
    width: 215px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.newshop .newshopInfo ul
{
    margin: 10px;
}
.newshop .newshopInfo ul li
{
    line-height: 25px;
    color: #5B6069;
    width: 215px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*shop*/
.shop_content_right .content_right_shop
{
    padding: 10px 0;
}
.content_right_shop ul li
{
    float: left;
    margin: 0 8px 8px 0px;
    height: 245px;
}
.content_right_shop .shop
{
    width: 332px;
    height: 223px;
    border: 1px solid #EFEFEF;
    padding: 10px;
}
.shop h1
{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}
.shop .shop_info
{
    position: relative;
}
.shop_info .shop_info_img
{
    position: absolute;
    top: 0;
    left: 0;
    height:170px;
	border:1px solid #ccc;
	width:160px;
}
.shop_info .shop_info_img img
{
	padding-top:20px;
}
.shop_info .shop_info_addr
{
    position: absolute;
    top: 0;
    left: 160px;
    padding: 0 0 0 8px;
}
.shop_info_addr dd
{
    line-height: 25px;
    color: #5B6069;
}

.substringStr
{
    width: 189px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ctner
{
    /*margin-top: 10px;*/
}

.shoptitle
{
    width: 717px;
    height: 32px;
    background: url(/Resource/images/shop/shop_title.jpg);
    padding: 10px 0 10px 10px;
}
.shop_map_title h1, .shop_imgs_title h1, .shop_addr h1, .shoptitle h1
{
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
}
.shopdetails
{
    width: 727px;
    height: 250px;
    margin-top: 10px;
}
.shop_img
{
    float: left;
}
.shop_addr
{
    width: 352px;
    height: 185px;
    float: right;
    padding: 10px 10px 10px 20px;
}
.shop_addr_info
{
    color: #6f6f6f;
}
.shop_addr_info ul li
{
    line-height: 25px;
}
.shop_addr_info ul li span:first-child
{
    color: #333333;
}
.shop_map, .shop_imgs
{
    width: 717px;
   
    padding: 10px 0 10px 10px;
}
.shop_map_title, .shop_imgs_title
{
    border-bottom: 1px #6f6f6f dashed;
}
.shop_imgs_info
{
    margin-top: 20px;
}
.shop_imgs_info ul li
{
    display: inline;
    margin-right: 34px;
}
.shop_map_info
{
    padding: 20px 0;
}
